#define MAXCODELEN 24
#define DELAY 120

typedef struct {
    char    m_ch;
    BYTE    m_code[ MAXCODELEN ];
} morse_type;
morse_type* ascii_to_morse( char ch );
morse_type* codes_to_morse( BYTE *b, int len );

